Bug 4235 - Missing libid3-3.8.3-dev package in repository
: Missing libid3-3.8.3-dev package in repository
Status: VERIFIED FIXED
Product: Development platform
rootstrap
: 5.0-alpha
: All Linux
: Low normal (vote)
: 5.0-beta
Assigned To: Janne Johansson
: sdk-rootstrap-bugs
: http://repository.maemo.org/pool/frem...
:
:
:
  Show dependency tree
 
Reported: 2009-03-24 15:05 UTC by Bruno Araujo
Modified: 2009-04-28 15:33 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Bruno Araujo (reporter) 2009-03-24 15:05:04 UTC
The current development rootstrap (and repository in
http://repository.maemo.org/) for fremantle is missing the "libid3-3.8.3-dev"
package, it only contains the non-dev package:

[sbox-FREMANTLE_ARMEL: ~] > apt-cache search libid3-3.8.3
libid3-3.8.3 - Library for manipulating ID3v1 and ID3v2 tags.
Comment 1 Andre Klapper maemo.org 2009-03-24 18:12:29 UTC
Correct - http://repository.maemo.org/pool/fremantle/free/i/id3lib3.8.3/

Bruno, what do you need the dev package for? Use case are always helpful when
discussing. :)
Comment 2 Bruno Araujo (reporter) 2009-03-24 19:16:23 UTC
I want to upload a new version of pyid3lib for the fremantle extras-devel
repository, but it needs the package stated in the bug for proper compiling.
Sorry if I wasn't clear in the initial report :)
Comment 3 Janne Johansson nokia 2009-04-09 11:20:49 UTC
Package added.
Comment 4 Andre Klapper maemo.org 2009-04-28 15:33:55 UTC
Setting Target Milestone to Fremantle SDK beta.